The Perfect SpamSnake 10.10

Discussion in 'HOWTO-Related Questions' started by luigi, Apr 19, 2011.

  1. luigi

    luigi New Member

    Initially I used the version of baruwa on the official site, but the version of Rocky to be different that's why I had this error, then after I install the version of the tutorial and it worked. But for you it is the right place

    Regarding the problem of black / white list:
    To have no more error with JS should update the version of baruwa (1.0.2-1)
  2. Rocky

    Rocky New Member


    You would have to remove mailscanner and apache2 by running:

    apt-get remove --purge apache2* mailscanner* baruwa*

    You'll then have to reinstall MailScanner and Baruwa following the guide. Make sure to use the version of Baruwa linked in the guide, also use gdebi to install it.

    That should get you all set.


Share This Page